Bug 659012 - compiz-0.9.4 is available
Summary: compiz-0.9.4 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: compiz
Version: rawhide
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Adel Gadllah
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-01 19:40 UTC by Upstream Release Monitoring
Modified: 2011-04-02 12:44 UTC (History)
1 user (show)

Fixed In Version: 0.9.4-1
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-04-02 12:44:09 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2010-12-01 19:40:06 UTC
Latest upstream release: 0.9.2.1
Current version in Fedora Rawhide: 0.8.6
URL: http://releases.compiz.org/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 1 Upstream Release Monitoring 2011-03-13 11:06:48 UTC
Latest upstream release: 0.9.4
Current version in Fedora Rawhide: 0.9.2.2
URL: http://releases.compiz.org/0.9.4/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring


Note You need to log in before you can comment on or make changes to this bug.